Activity log for bug #1346166

Date Who What changed Old value New value Message
2014-07-21 10:18:07 James Page bug added bug
2014-07-21 10:18:16 James Page nominated for series Ubuntu Trusty
2014-07-21 10:18:16 James Page bug task added ceph (Ubuntu Trusty)
2014-07-21 10:18:16 James Page nominated for series Ubuntu Utopic
2014-07-21 10:18:16 James Page bug task added ceph (Ubuntu Utopic)
2014-07-21 10:18:23 James Page ceph (Ubuntu Utopic): status New Fix Released
2014-07-21 10:18:28 James Page ceph (Ubuntu Utopic): importance Undecided High
2014-07-21 10:18:33 James Page ceph (Ubuntu Trusty): importance Undecided High
2014-07-21 10:18:35 James Page ceph (Ubuntu Trusty): status New In Progress
2014-07-21 10:18:37 James Page ceph (Ubuntu Trusty): assignee James Page (james-page)
2014-07-21 10:24:44 James Page bug added subscriber Ubuntu Stable Release Updates Team
2014-07-29 15:01:12 Chris J Arges ceph (Ubuntu Trusty): status In Progress Fix Committed
2014-07-29 15:01:18 Chris J Arges bug added subscriber SRU Verification
2014-07-29 15:01:21 Chris J Arges tags verification-needed
2014-07-29 15:41:52 Launchpad Janitor branch linked lp:ubuntu/trusty-proposed/ceph
2014-07-30 09:39:03 James Page summary [SRU] 0.80.4 point release [SRU] 0.80.5 point release
2014-08-04 07:12:40 James Page ceph (Ubuntu Trusty): status Fix Committed New
2014-08-05 15:16:15 Chris J Arges ceph (Ubuntu Trusty): status New Fix Committed
2014-08-08 18:02:38 Nobuto Murata bug added subscriber Nobuto MURATA
2014-09-02 12:47:14 James Page tags verification-needed verification-done
2014-09-02 15:24:50 Launchpad Janitor ceph (Ubuntu Trusty): status Fix Committed Fix Released
2014-09-02 15:24:59 Chris J Arges removed subscriber Ubuntu Stable Release Updates Team